Subject: Re: [PATCH v3 02/20] arm64: dts: arm: Fix node address fields

From: Sudeep Holla <[email-masked]>
Date: Wed, 13 May 2020 18:01:38 +0100

On Wed, May 13, 2020 at 11:29:58AM +0100, Andre Przywara wrote:
> The Arm Ltd. boards were using an outdated address convention in the DT
> node names, by separating the high from the low 32-bits of an address by
> a comma.
>
> Remove the comma from the node name suffix to be DT spec compliant.
>

As Robin pointed out before, this was the requirement back then. I assume
it is no longer true.

-- 
Regards,
Sudeep

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel